.form-group.project-visibility-level-holder
  = f.label :visibility_level, class: 'control-label' do
    = t("projects_section.global.visibility_level")
    = link_to "(?)", help_page_path("public_access", "public_access")
  .col-sm-10
    - if can_change_visibility_level
      - Gitlab::VisibilityLevel.values.each do |level|
        .radio
          - restricted = restricted_visibility_levels.include?(level)
          = f.radio_button :visibility_level, level, checked: (visibility_level == level), disabled: restricted
          = label :project_visibility_level, level do
            = visibility_level_icon(level)
            .option-title
              = visibility_level_label(level)
            .option-descr
              = visibility_level_description(level)
      - unless restricted_visibility_levels.empty?
        .col-sm-10
          %span.info
            = t("projects_section.global.some_visibility_level_settings")
    - else
      .col-sm-10
        %span.info
          = visibility_level_icon(visibility_level)
          %strong
            = visibility_level_label(visibility_level)
          .light= visibility_level_description(visibility_level)
